Index: /trunk/locker/bin/signup-minimal
===================================================================
--- /trunk/locker/bin/signup-minimal	(revision 1722)
+++ /trunk/locker/bin/signup-minimal	(revision 1723)
@@ -1,3 +1,9 @@
 #!/bin/bash
+
+if false; then
+    echo "Scripts signups are temporarily unavailable.  Please"
+    echo "check back later."
+    exit 1
+fi
 
 if [ "$initlname" = "" ]; then
@@ -83,5 +89,5 @@
   echo "ERROR:"
   echo "It appears as though you are not an administrator of the locker <$lname>."
-  echo "Try running \"fs sa /mit/$lname $afsuser all\" and starting over."
+  echo "Try running \"fs setacl /mit/$lname $afsuser all\" and starting over."
   echo "Contact scripts@mit.edu if you are unable to solve the problem."
   exit 1
